@media print {
	
	
	html, body {
            border: 1px solid white;
            height: 95%;
            page-break-after: avoid;
            page-break-before: avoid;
        }

.site .panel.size-large {
max-width: 300px;
}

  #body-main {
  	  padding-top: 0px;
	  padding-bottom: 0 !important;  
  }
  body #body #sidebar {
	 position: relative!important;
     top: 0 !important;
     width: 20% !important;
     float: left !important;
     top: 0 !important;
     padding-bottom: 0 !important;
     padding-top: 0 !important;
     margin-top: 0 !important;
     padding: 0 !important;
  }
  .site #content {
	  width: 75% !important;
	  margin-top: 15px !important;
	  min-height: 0 !important;
	  padding-bottom: 0 !important;
	  padding-top: 0 !important;
  }
  
  #content .content-block {
	  padding-top: 0 !important;
  }
  
  #body-main {
	  overflow: hidden;
  }

  header, .tert-nav-hold, .spacer { 
	display: none !important;
  }
  header, .tert-nav-hold  #tert-nav,
  header, .tert-nav-hold   .main-nav-hold,
  header, .tert-nav-hold   .mobile-only{ display:none!important; }
  header, .tert-nav-hold   .mobile-only .mobile-menu{ display:none!important; }
  header, .tert-nav-hold   .tert-nav-hold .tert-nav{ display:none!important; }
  header, .tert-nav-hold   .main-nav-hold .logo2{ display:none!important; }
  
  .site.fixed {
	  padding-top: 0 !important;
  }
  
  .site.fixed header .tert-nav-hold, header .tert-nav-hold {
	  display: block !important;
  }
  .site .follow-nav .left-subnav, .site .follow-nav .right-subnav, .site .subnav .left-subnav, .site .subnav .right-subnav {
	  background: #FFF;
  }
  .printonly {
	  display: block !important;
	  width: 60px !important;
  }
  .site #sidebar  {
	  padding-top: 0 !important;
	  padding-bottom: 0 !important;
  }
  .site #sidebar h3 a, .site .follow-nav ul li a, .site .subnav ul li a, #sidebar, #sidebar h4, #sidebar h3, #sidebar p {
	  font-size: 12px !important;
	   line-height:16px !important;
	  text-align: left;
  }
  
  #body-main  #content{ min-height: 0 !important; padding: 0 !important; width: 78% !important; padding-left: 2% !important; }
  #body-main  #content .content-block h1{ font-size:18px; line-height:18px; }
  #body-main  #content .content-block *{ font-size:10px !important; line-height:14px !important; }

  .site #sidebar {
	  display: block !important;
	  overflow: hidden !important;
  }
  .site .follow-nav .left-subnav, .site .follow-nav .right-subnav, .site .subnav .left-subnav, .site .subnav .right-subnav {
	  padding: 0;
  }
  
  .site .header-banner h2.top {
	  font-size: 25px;
	  line-hieght: 25px;
  }
  
  .site .header-banner, .site .header-holder {
	  height: 50px;
  }
  
  .header-holder {
	  margin-bottom: 10px !important;
  }
  
  .site .content-block ol>li:before { 
	  width: 26px;
	  height: 26px;
      padding-top: 4px;
  }
  
  
  #body  .side-links,
  #body  a.back,
  #body  a.live-chat,
  #body  #slideshow-holder,
  #body  .ui.button,
  #body  .connect-banner,
  #body  .mobile-sidemenu,
  .live-chat,
  #user-bar{ display:none!important; }
  
  
  .site footer .footer {
	  margin-top: 0 !important;
  }
  
  .site .content-block h1 {
	    font-size: 21px;
	    line-height: 21px;
	} 
  
  footer, .quick-links, #slideshow-holder, .side-links {
	  display: none !important;
  }
  
  #content *:last-child, body #content .content-block *:last-child {
      page-break-after: avoid;
}
}

@page :blank {
  display: none !important;
}
